apply plugin: 'com.android.library'

android {
  compileSdkVersion androidConfigs.compileSdkVersion
  buildToolsVersion androidConfigs.buildToolsVersion

  defaultConfig {
    minSdkVersion 18
    targetSdkVersion 27
    versionCode 329
    versionName "3.2.9"
  }
  buildTypes {
    release {
      minifyEnabled false
      proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
    }
  }
}

dependencies {
  compile 'com.android.support:appcompat-v7:27.1.0'
  compile project(':AriaAnnotations')
  compile 'com.arialyy.aria:aria-ftp-plug:1.0.0'
//  compile project(':AriaFtpPlug')

}
apply from: 'bintray-release.gradle'
